RSS   Podatności dla 'Screwturn wiki'   RSS

2008-08-05
 
CVE-2008-3483

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in ScrewTurn Wiki 2.0.29 and 2.0.30 allows remote attackers to inject arbitrary web script or HTML via error messages in the "/admin.aspx - System Log" page.

 


Copyright 2021, cxsecurity.com

 

Back to Top